<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background"
    android:orientation="vertical">

    <android.support.v7.widget.Toolbar
        android:id="@+id/toolbar"
        style="@style/NoSpaceActionBarTheme"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:background="@color/white"
        app:contentInsetEnd="0dp"
        app:contentInsetEndWithActions="0dp"
        app:contentInsetStart="0dp"
        app:navigationIcon="?attr/homeAsUpIndicator"
        app:popupTheme="@style/OverflowMenuStyle">

        <EditText
            android:id="@+id/et_search"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:hint="搜索"
            android:imeOptions="actionSearch"
            android:inputType="text"
            android:singleLine="true"
            android:textSize="14sp" />
    </android.support.v7.widget.Toolbar>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.6dp"
        android:background="@color/underline_color" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recycler_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>